/**************   CORE    **************/
* {
	margin: 0;
	padding: 0;
}
body {
	font: 75%/1.5em Arial, Helvetica, Tahoma, Verdana, sans-serif;
}
#modalOverlay {
	background-color:#fff;
	cursor:wait;
}

#modalContainer {
	width:300px;
	left:50%;
	top:15%;
	margin-left:-150px;
	background-color:#fff;
	border:1px solid #ccc;
	_top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(15 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + ‘px’);
}

.modal {
	display:none;
	padding:20px;
	text-align:center;
}
/************** ELEMENTS **************/
a img {
	border:0;
}
dd { 
	margin-left: 2em;
}
ol, ul {
	margin-left: 3em;
}
.clear {
	clear: both;
	height: 0;
	overflow: hidden;
	width: 100%;
}
.left {
	float:left;
}
.right {
	float:right;
}
.center {
	text-align: center;
}
.noborder {
	border: 0;
}
.full_width {
	width: 100%;
	float: left;
}
.half_width {
	width: 50%;
	float: left;
	*width: 49.9%; /* guess which browser vendor can't calculate widths correctly */
}
.hidden {
	display: none;
}
.row {
	clear: both;
}
ol.type_i {
	list-style-type: lower-roman;
}
ol.type_a {
	list-style-type: lower-alpha;
}
/**************  BASICS  **************/
p, ul, ol, dl, div.vcard {
	font-size: 1em;
	margin-bottom: 1.5em;
}
div#main h1 {
	font-size: 1.5em;
	line-height: 2em;
	font-weight: bold;
	padding-left: 10px;
}
div#wide_main h1 {
	font-size: 1.5em;
	line-height: 2em;
	font-weight: bold;
	padding-left: 10px;
	width: 845px;
	margin: -2px auto 0;
	overflow: auto;
	*margin: 0 auto;
	*overflow: visible;
}
div#main div#content_box h1 {
	font-size: 2em;
	line-height: 1.5em;
	font-weight: bold;
	padding: 0;
	width: auto;
}
div#main h2, div#main legend {
	font-size: 1.5em;
	line-height: 2em;
	font-weight: bold;
}
div#main h3 {
	font-size: 1.1667em;
	line-height: 1.2857em;
	font-weight: bold;
}
div#main p, div#main ul, div#main ol, 
div#main div.vcard, div#main input,
div#main select, div#main textarea {
	font-family: Verdana, Arial, sans-serif;
}
div#main ul ul, div#main ol ol,
div#main ul ol, div#main ol ul {
	margin-left: 2em;
	margin-bottom: 0;
}
table {
	border-collapse: collapse;
}
th, td {
	border-spacing: 0; 
}
fieldset {
	margin-bottom: 1.5em;
	padding-bottom: 1.5em;
}	
legend {
	margin-left: 1em;
}
div.vcard {
	font-weight: bold;
}
cite {
	display: block;
}
.error {
	border-width: 1px;
	border-style: solid;
	font-weight: bold;
	padding: 0 5px;
	margin: 0.75em 0;
}
.success {
	border-width: 1px;
	border-style: solid;
	font-weight: bold;
	padding: 0 5px;
	margin: 0.75em 0;
	color: #3a3;
	background-color: #ded;
	border-color: #6c6;
}
p.example, .faqex, code, tt, div.help_commands .cmdextext2 {
    font: 1.333em/1.125em "Courier New", Courier, monospace;
}
p.example {
	padding-left: 20px;
}
input.text, select.text, textarea.text {
	height: 18px;
	border-width: 1px;
	border-style: solid;
	padding: 4px;
	margin: 5px 0 4px;
	font-weight: normal;
}
textarea.text {
	height: 72px;
	font-size: 12px;
}
input.small_button {
	width: 50px;
	height: 23px;
	font-weight: bold;
	border: 0;
	font-size: 11px;
	font-family: Arial, Helvetica, Tahoma, Verdana, sans-serif;
}
div#main a.hovertooltip {
	position: relative;
	outline: 0;
}
div#main a.hovertooltip span.tooltip {
	display: none; 
	position: absolute; 
	top: 1.5em; 
	left: 0; 
	width: 180px; 
	border: 3px solid #07537B;
	background-color: #fff;
	padding: 10px;
	color: #333;
	text-decoration: none;
	font-weight: normal;
	font-size: 12px;
}
div#main a.hovertooltip:hover span.tooltip {
	display: block;
}

/************** DROPDOWN **************/
#drop-holder {
	position: absolute;
	right: 0;
	top: 0;
	text-align: left;
	float: right;
	width: 115px;
	border-width: 1px;
	border-style: solid;
	margin: 4px 0 4px 3px;
	cursor: hand;
	cursor: pointer;
	font-size: 10px;
	line-height: 16px;
}
#drop-holder #selected {
	padding-left:4px;
}
#drop-holder img {
	position:absolute;
	right:0px;
	top:4px;
	padding-right:4px;
}
#drop-holder #optionlist {
	border-top:1px solid #D7DDDD;
	display:none;
	margin:0;
}
#optionlist li {
	padding:0 4px;
	list-style-type:none;
	cursor:hand;
	cursor:pointer;
}

/************** STRUCTURE **************/
div#header, div#main {
	width: 874px;
	margin: 0 auto;
}
div#header {
	height: 100px;
}
div#header div#innerhead {
	padding-left: 5px;
	padding-right: 1px;
	height: 90px;
}
div#header div#header_bottom {
	height: 10px;
	overflow: hidden;
}
div#header h1#logo {
	display: block;
	padding-top: 4px;
	padding-left: 5px;
	float:left;
}
div#header h1#logo a {
	background: transparent url(../images/template/logo.png) no-repeat center center;
	text-indent: -9999px;
	display: block;
	width: 104px;
	height: 80px;
	outline: none;
	cursor: pointer; /* ie6 fix */
}
div#header div#welcome_pane {
	width: 432px;
	height: 44px;
	padding-left: 8px;
	margin-top: 10px;
	float: right;
	position: relative;
	*width: 435px;
}
div#header div#welcome_pane_small {
	padding-left: 8px;
	margin-top: 10px;
	float: right;
}
div#header div#welcome_pane div.welcome_column {
	float: left;
	height: 40px;
	padding: 4px 10px 0 0;
	width: 175px;
	*overflow: hidden;
}
div#header div#welcome_pane div.second_welcome_column {
	width: 237px;
}
div#header div#welcome_pane_small div.welcome_column {
	float: left;
	height: 20px;
	padding: 4px 10px 0 0;
}
div#header span.add_credit {
	width: 150px;
	cursor: pointer;
}
div#header .add_credit img {
	vertical-align:middle;
}
.textright {
	text-align:right;
}
div#header div#welcome_pane div p,
div#header div#welcome_pane_small div p {
	font-size: 1em;
	margin: 0;
}
div#header div#welcome_pane div p.pane_bottom,
div#header div#welcome_pane div div.pane_bottom {
	font-size: 0.9167em;
	line-height: 1.6363em;
}
div#header div#welcome_pane p.pane_left_bottom {
	
}
div#header div#welcome_pane span#full_name {
	font-weight: bold;
}
div#header div#welcome_pane div p.credits {
	position: relative;
	right: -42px;
	font-size: 0.9167em;
	line-height: 1.6363em;
	height: 1.6363em;
	width: 190px; /* strange ff2 fix */
}
div#welcome_pane a img {
	border: 0;
	margin-bottom:-3px;
}
div#header div#welcome_pane div.second_welcome_column span.send_to_phone {
	float: left;
	line-height: 1.6363em;
	display: block;
	height: 1.6363em;
}
div#header div#welcome_pane div span#welcome_msg {
	white-space: nowrap;
	height: 1.5em;
	max-width: 400px;
	display: block;
	_width: 200px;
}
div#header div#welcome_pane div span#welcome_msg a {
	width: 22px;
	height: 22px;
}
div#header div#welcome_pane div span#welcome_msg img {
	vertical-align: middle;
}
div#header div#welcome_pane img.avatar {
	width: 22px;
	height: 22px;
}
div#header div#welcome_pane div p a,
div#header div#welcome_pane_small div p a {
	text-decoration: none;
}
div#header div#welcome_pane div span#welcome_text {
	
}
div#content_box {
	background-color: #fff;
	border: 1px solid #829199;
}
div#wide_top {
	height: 9px;
	overflow: hidden;
}
div#wide_main {
	padding-left: 5px;
	padding-right: 4px;
	width: 865px;
}
div#wide_bottom {
	height: 10px;
	overflow: hidden;
}
div#left_col {
	width: 130px;
	float: left;
}
div#left_col div#left_top {
	height: 7px;
	width: 130px;
	overflow: hidden;
}
div#left_col div#left_main {
	width: 121px;
	padding-left: 5px;
	padding-right: 4px;
}
div#left_col div#left_bottom {
	height: 8px;
	width: 130px;
	overflow: hidden;
}
div#left_col ul#menu {
	list-style: none;
	padding: 0 10px;
	margin: 0;
	font-family: Arial, Helvetica, Tahoma, Verdana, sans-serif;
}
div#left_col ul#menu li {
	font-size: 13px;
	line-height: 1.2857em;
	margin-bottom: 0.4em;
}
div#left_col ul#menu li.large_item {
	
}
div#left_col ul#menu li a {
	font-weight: bold;
	text-decoration: none;
}
div#left_col ul#menu li a.active {
}
div#left_col ul#menu li ul {
	margin: 0.25em 0 0 0.5em;
	list-style: none;
	font-family: Arial, Helvetica, Tahoma, Verdana, sans-serif;
}
div#left_col ul#menu li ul li {
	font-size: 11px;
	line-height: 1.45em;
	margin-bottom: 0;
}
div#left_col ul#menu li.large_item ul li {
	font-size: 11px;
	line-height: 1.6363em;
	margin-bottom: 0;
}
div#left_col ul#menu li.large_item ul li span.unread {
	font-size: .8181em;
	line-height: 2em;
}
div#ad {
	padding: 1px 5px 4px 11px;
	height: 90px;
	float: left;
	text-align: center;
}
div#sidebarad {
	width: 120px;
	height: 240px;
	padding-left: 6px;
	text-align: center;
	margin-top: 0.5em;
} 
div#content_pane {
	float: left;
	width: 744px;
}
div#content_pane div#content_top {
	height: 7px;
	width: 744px;
	overflow: hidden;
}
div#content_pane div#content_main {
	width: 723px;
	padding-left: 13px;
	padding-right: 8px;
}
/* div#main used in some of the below because ie6
 * can't handle elements with both id and classes 
 * (e.g., div#content_box.with_header)
 */
div#main div#content_pane div.without_ad {
	height: 533px;
}
div#content_pane div#content_main div#content {
	height: 100%;
}
div#content_pane div#content_main div#content div#content_box {
	height: 100%;
	width: 571px;
	padding-left: 75px;
	padding-right: 75px;
	overflow-x: hidden;
	overflow-y: auto;
	*position: relative;
}
div#main div#content_pane div#content_main div#content div.no_padding {
	padding-left: 0;
	padding-right: 0;
	width: 721px;
}
div#main div#content_pane div#content_main div#content div.less_padding {
	padding-left:40px;
	padding-right:40px;
	width:641px;
}
div#main div#content_pane div#content_main div#content div.with_header {
	height: 383px;
	padding-top: 1.5em;
}
body.variable_height div#content_pane div#content_main,
body.variable_height div#main div#content_pane div.without_ad,
body.variable_height div#content_pane div#content_main div#content div#content_box {
	height: auto;
}
div#content_pane div#content_bottom {
	height: 8px;
	width: 744px;
	overflow: hidden;
}
div#footer {
	font-size: 10px;
	line-height: 2em;
	height: 4em;
	text-align: right;
}
div#footer a {
	text-decoration: none;
}
div#footer span#copyright {
	padding-left: 5px;
	float: left;
}
div#footer span#footer_menu {
	text-align: right;
}
div#footer span#compatible_carriers {
	display: block;
	padding: 10px 0;
	text-align: center;
}
#content_box, #content_box_no_scroll,
 #content_box_useraccount, #content_box_redeem_voucher,
 #content_box_redeem_voucher_contact_nano {
 	width: 560px;
 	margin: auto;
}
div#wide_main #content_box {
 	width: 653px;
	padding: 10px 100px;
}

/**************   contacts   **************/
div#tabs ul {
	margin: 0;
}
div#subheading div.left h2 {
	line-height: 1em;
}
/************** billing/buy_credits **************/
a.get_credit_option {
	display: block;
	width: 11em;
	text-align: left;
	border-width: 3px;
	border-style: solid;
	font-weight: bold;
	padding: 1em 0 1em .5em;
	margin: .75em 0 0 3em;
	font-size: 1.3333em;
	float: left;
}
a.get_credit_option:hover {

}
div#more_credit_options div {
	clear: both;
}
div#more_credit_options div a img.credit_options {
	float: left;
	width: 100px;
	margin-top: .75em;
}
div#more_credit_options {
	margin-bottom: 1.5em;
}

/************** billing/prices **************/
#pricing_section {
	width: 571px;
	margin: 0 auto;
}
div.alphabet2 {
	margin-bottom: 34px;
	overflow: hidden;
	width: 100%;
}
div.alphabet2 div.alphabet_header {
	border-width: 1px;
	border-style: solid;
	margin-bottom: 4px;
	height: 3em;
	clear: both;
}
div.alphabet2 div.alphabet_header h5 {
	margin: 7px;
	width: 80px;
	float: left;
	display: inline; /* ie double margin bug fix */
	font-weight: normal;
	font-size: 1.6667em;
	line-height: 1em;
}
div.alphabet2 div.alphabet_header span.all_letters {
	display: block;
	font-weight: bold;
	margin-right: 10px;
	text-align: right;
	font-size: 1.25em;
	line-height: 2.5em;
	float: right;
}
div.alphabet2 div.alphabet_header span.all_letters a {
	text-decoration: none;
}
div#pricing_section p.destination_2 {
	line-height: 2em;
}
div#pricing_section div.alphabet2 p.destination_2 {
	margin: 0.8em 0 1.8em;
	padding: 0;
	vertical-align: top;
	clear: both;
	line-height: 1.5em;
}
div.alphabet2 table.nobkg, div.alphabet2 table.bkg1 {
	font-family: Verdana, Arial, sans-serif;
	margin-bottom: 1.5em;
}
div.alphabet2 table.nobkg {
	float: left;
	width: 180px;
}
div.alphabet2 table.bkg1 {
	float: left;
	margin: 0 15px;
	width: 181px;	
}
div.alphabet2 table.nobkg td, div.alphabet2 table.bkg1 td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
div.alphabet2 table td.country_all {
	width: 136px;
	padding: 2px;
}
div.alphabet2 table td.price {
	width: 38px;
	padding: 2px;
}
div.alphabet2 table.bkg1 td.price {
	width: 39px;
}
div#pricing_section p.user_country {
	float: right;
	font-weight: bold;
	line-height: 2em;
}
div#pricing_section p.user_country span.country_label {
	display: block;
	float: left;
}	
div#pricing_section p.user_country span.country_name {
	display: block;
	float: left;
	border-width: 1px;
	border-style: solid;
	padding: 0 15px 0 20px;
	margin-left: 0.5em;
}
/************** billing/redeem_voucher **************/
span.balance {
	font-size: 1.1667em;
	font-weight: bold;
	line-height: 1.2857;
}
div#voucher {
	border-width: 4px;
	border-style: solid;
	height: 10em;
	margin-bottom: 20px;
	padding: 8px 15px 0.5em 8px;
}
div#voucher p.voucher_details {
	float: left;
}
div#voucher p.voucher_amount {
	float: right;
}
div#voucher input#amt {
	border-width: 3px;
	border-style: solid;
	height: 1.4em;
	line-height: 1.4em;
	margin-left: 15px;
	width: 6em;
}
div#voucher input.voucher_button {
	border-width: 2px;
	border-style: solid;
	clear: right;
	display: block;
	float: right;
	font-size: 1.1em;
	font-weight: bold;
	height: 2.6em;
	line-height: 1.3em;
	margin-top: 0.5em;
	padding: 0 27px 0 8px;
	text-align: left;
	text-transform: uppercase;
	width: 13em;
}
/************** billing/useraccount **************/
form#editaccount {
	padding: 0 10px 10px 10px;
	position: relative;
	zoom: 1;
}
form#editaccount fieldset {
	border: 0;
	font-weight: bold;
	font-size: 1.1667em;
	line-height: 1.9286em;
	margin-top: 5px;
	margin-bottom: 0;
}
form#editaccount fieldset#intl_credits {
	font-weight: normal;
}
form#editaccount fieldset h2 {
	margin-left: 0;
	font-size: 1.6667em;
}
fieldset#account_verify {

}
div#left_account_pane {
	width: 280px;
	padding-right: 23px;
	float: left;
}
fieldset#personal_info {
	float: left;
	margin: 0 10px 6px;
	padding-bottom: 0;
	width: 378px;
}
fieldset#intl_credits p {
	margin: 0;
	text-align: right;
	font-family: Arial, Helvetica, Tahoma, Verdana, sans-serif;
	padding-left: 10px;
}
fieldset#intl_credits p.message_count {
	font-size: 0.8571em;
}
fieldset#intl_credits p span.label {
	float: left;
	font-weight: bold;
}
fieldset#intl_credits p a#account_add_credits,
fieldset#intl_credits p a#account_add_texts {
	display: block;
	font-weight: normal;
	font-size: 0.7692em;
	line-height: 1.8em;
	text-decoration: none;
}
fieldset#intl_credits p#free_us {
	padding-top: 1em;
}
fieldset#account_details {
	width: 378px;
	padding: 0 10px 6px;
	float: left;
}
fieldset#account_details p.verify {
	font-size:10px;
	margin-bottom:0;
	clear:both;
	width:375px;
	text-align:right;
	_padding-right:10px;
}
fieldset#account_details label,
fieldset#personal_info label {
	width: 135px;
	padding-left: 10px;
	height: 36px;
	line-height: 36px;
	float: left;
	clear: both;
	font-family: Arial, Helvetica, Tahoma, Verdana, sans-serif;
}
fieldset#account_details label#for_picfile {
	height: 1em;
	line-height: 1.2857em;
}
fieldset#account_details div#avatar_upload {
	overflow: hidden;
}
fieldset#account_details div#avatar_upload span#pic_requirements {
	font-size: 0.7143em;
	line-height: 1.8em;
	display: block;
	font-weight: normal;
}
fieldset#account_details div#avatar_upload img {
	float: left;
}
fieldset#account_details div#avatar_upload div.loading_screen {
	display: none;
	height: 102px;
}
fieldset#account_details div#avatar_upload.loading * {
	display: none;
}
fieldset#account_details div#avatar_upload.loading div.loading_screen {
	display: block;
}
fieldset#account_details input.basic_info {
	width: 218px;
}
fieldset#account_details div.input_box {
	width: 225px; /* input.basic_info plus padding */
}
fieldset#account_details input.basic_info,
fieldset#account_details input#number {
	float: right;
}
fieldset#account_details input#picfile {
	width: 225px;
	height: auto;
	float: none;
	margin: 0;
	font-weight: bold;
	/* ie7 and below input file beautification */
	*height: 26px;
	*border-width: 1px;
	*border-style: solid;
}
fieldset#account_details div#mobile_num #flag-container,
fieldset#account_details div#mobile_num #flag-container-over, {
	margin-top: 5px;
	font-size: 0.8571em;
	line-height: 1.5em;
}
fieldset#account_details div#mobile_num #countries-container,
fieldset#account_details div#mobile_num #countries-container2 {
	left: -174px;
}
fieldset#account_details input#number {
	width: 150px;
}
fieldset#account_details div.input_box {
	float: right;
}
form#editaccount input.bttnstyle {
	float: right;
}
form#editaccount input#save_btn {
	margin-top: 5px;
	background-image: url(../images/yellow_btn_large.png);
	font-size: 16px;
	width: 104px;
	height: 25px;
}
fieldset#account_details div.row p.error,
fieldset#account_details div.row p.success {
	clear: both;
}
form#editaccount p#opt_in_out {
	font-size: 9px;
	line-height: 1.8em;
}
fieldset#personal_info div.su_row,
fieldset#preferences div.su_row  {
	clear: both;
	margin-bottom: 10px;
}
fieldset#personal_info div.su_row label  {
	width: 85px;
	float: left;
	_margin-right: -3px; /* ie6 3px bug */
}
fieldset#preferences div.su_row label {
	width: 85px;
	_margin-right: -3px; /* ie6 3px bug */
	margin-top:10px;
}
fieldset#personal_info select#birth_month,
fieldset#personal_info select#birth_day,
fieldset#personal_info select#birth_year {
	float: left;
	margin-right: 4px;
}
fieldset#personal_info select#birth_month {
	width: 60px;
}
fieldset#personal_info select#birth_day {
	width: 55px;
}
fieldset#personal_info select#birth_year {
	width: 70px;
	margin-right: 0;
}
fieldset#personal_info div.genders {
	float: left;
	width: 185px;
	font-weight: normal;
}
fieldset#personal_info div.genders div {
	clear: both;
}
fieldset#personal_info div.genders label {
	float: left;
	width: 165px;
	clear: none;
	padding: 0;
}
fieldset#personal_info div.genders input.input_gender {
	width: 16px;
	margin: 5px 4px 5px 0;
	height: 18px;
	float: left;
}
fieldset#personal_info select {
	padding: 1px;
	margin: 0;
	float: none;
	height: 20px;
}
fieldset#personal_info input#zip_code {
	width: 185px;
	margin: 0;
}
fieldset#preferences select#time_zone {
	padding: 1px;
	margin: 0;
	margin-bottom:10px;
	float: right;
	height: 20px;
}
fieldset#preferences label {
	clear:both;
}
fieldset#preferences select#emailPref {
	height:20px;
	padding:1px;
	margin:0;
	float:right;
}

/************** billing/affiliate **************/
h6.affiliate {
	font-size: 1em;
	line-height: 1.5em;
}
table.affiliate_table {
	margin: 5px 0 15px 0;
}
table.affiliate_table td {
	padding: .5em 5px;
	width: 150px;
	font-size: 0.85em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-family: Verdana, Arial, sans-serif;
}
table.affiliate_table th.wider {
	width: 200px;
}
table.affiliate_table th {
	padding: 0 5px 2px 2px;
	margin: 0 0 0 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
/************** billing/buy_credits **************/
fieldset#billingamount {
	border-width: 4px;
	border-style: solid;
	margin-right: 20px;
}
fieldset#billingmethod {
	border-width: 4px;
	border-style: solid;
}
fieldset#billingamount div.paymentamount,
fieldset#billingmethod div.paymentoption {
	clear: both;
	padding: 1em 1em 0 1em;
}
fieldset#billingamount input, fieldset#billingamount label,
fieldset#billingmethod input, fieldset#billingmethod label {
	float: left;
}
fieldset#billingamount input, fieldset#billingmethod input {
	margin-top: 0.5em;
}
fieldset#billingamount div.paymentamount label {
	border-width: 3px;
	border-style: solid;
	font-weight: bold;
	padding: 4px 8px 4px 0.5em;
	width: 14em;
	margin-left: 1em;
}
fieldset#billingamount div.paymentamount div.free_amount {
	font-size: 0.8333em;
	line-height: 1.8em;
	padding: 7px 0 7px 1em;
	float: left;
}
fieldset#billingamount p {
	clear: both;
	padding: 1.5em 1em 0 1em;
	margin: 0;
}
div#nextstep {
	text-align: right;
	margin-bottom: 1.5em;
}
div.step_by_step p {
	margin: 0;
}
table#confirm_table {
	width: 100%;
	margin-bottom: 1.5em;
}
table#confirm_table td, table#confirm_table th {
	text-align: center;
}
form#billing_form #next_button {
	margin-bottom: 0.5em;
}
form#billing_form #cancel_button {
	margin-right: 17px;
}
/**************   help   **************/
div.help_page img#phone_icon {
	margin: 0 auto;
	height: 36px;
	padding-right: 500px;
	display: block;
}
div.help_page p#helpheader {
	margin-left: auto;
	margin-right: auto;
	margin-top: -36px;
	padding-left: 122px;
	width: 450px;
}
div.help_page p#helpheader a {
	display: block;
	font-size: 1.333em;
	line-height: 1.125em;
	text-decoration: none;
}
div.help_page ul.help_options {
	padding-left: 122px;
	margin-left: auto;
	margin-right: auto;
	width: 450px;
}
div.help_page ul.help_options a {
	display: block;
	text-decoration: none;
}
div.help_commands .send {
	position: static; 
	margin-top: 35px;
}
div.help_commands .commandgroup {
	position: static; 
	width: 500px; 
	margin-top: 31px;
}
div.help_commands .commandgroup1 {
	position: static; 
	width: 500px; 
	margin-top: 51px;
}
div.help_commands .cmdblock {
	padding-bottom: 6px;
}
div.help_commands .cmdname {
	font-size: 18px; 
	font-weight: bold; 
	padding: 0 7px 3px 5px;
}
div.help_commands .cmdtext1 {
	width: 260px; 
	font-weight: bold; 
	padding: 5px 0 5px 6px; 
}
div.help_commands .cmdtext2 {
	font-weight: bold; 
	width: 240px; 
	padding: 5px 0; 
}
div.help_commands .cmdextext1 {
	font-weight: bold; 
	padding: 5px 0 5px 6px; 
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
div.help_commands .cmdextext2 {
	padding: 5px 0; 
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
div.help_commands .cmdtip {
	padding: 5px 0 5px 6px; 
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
div.help_commands .btt { 
	text-align: right; 
	padding-top: 12px;
}

/************ about/contact ************/
div.vcard abbr.country-name {
	position: static;
	left: auto;
	width: auto;
	font-family: Verdana,Arial,sans-serif;
	font-weight: bold;
	font-size: 100%;
	z-index: 1;
}
/************** apps **************/
ul.apps {
	margin: 0;
	padding: 0 0 1.5em;
	list-style: none;
}
ul.apps li a.get_credit_option {
	width: 20em;
	float: none;
	background-position: 19em center;
	margin-left: 0;
}
/**************   FLAGS   **************/
#flag-container,
#flag-container-over {
	width: 58px;
	height: 27px;
	cursor: pointer;
	cursor: hand;
	float: left;
	margin-top: 8px;
	position: relative;
	background-image: url(../images/flagbutton.gif);
}
#flag-container2,
#flag-container2-over {
	width: 46px;
	height: 20px;
	cursor: pointer;
	cursor: hand;
	float: left;
	margin-top: 8px;
	position: relative;
	background-image: url(../images/home/flagbutton.gif);
}
#flag-container-over {
	background-image: url(../images/flagbuttonover.gif);
}
#flag-container2-over {
	background-image: url(../images/home/flagbutton-over.gif);
}
#flag {
	width: 25px;
	height: 13px;
	background-repeat: no-repeat;
	margin-top: 9px;
	margin-left: 17px;
	background-image: url(../images/flags/default.png);
}
#flag2 {
	width: 25px;
	height: 13px;
	background-repeat: no-repeat;
	margin-top: 5px;
	margin-left: 7px;
	background-image: url(../images/flags/default.png);
}
#countries-container,
#countries-container2 {
	position: absolute;
	top: 26px;
	left: -6px;
	width: 320px;
	_width:305px;
	height: 200px;
	border-style: solid;
	border-width: 1px;
	overflow: auto;
	outline: none;
	border-color: #898989;
	background-color: #fff;
}
#countries-container2 {
	left:8px;
	top:4px;
}
#country-flag,
#country-flag2 {
	position: absolute;
	top: 6px;
	left: 11px;
	width: 20px;
	height: 4611px;
	background: transparent url(../images/flags/all-flags.gif) no-repeat top left;
}
div#countries-container a.country-container,
div#countries-container2 a.country-container {
	color: #898989;
	padding-top: 1px;
	padding-left: 28px;
	height: 17px;
	margin: 2px 0;
	display: block;
	text-decoration: none;
	cursor: pointer;
	overflow: hidden;
	outline: none;
}
div#countries-container a:hover,
div#countries-container2 a:hover {
	background-color: #CDEEFF;
	color: #898989;
}
.country-name {
	float: left;
	padding-left: 5px;
	font-family: sans-serif;
	font-weight: bold;
	display: block;
}
.country-code {
	margin-right: 10px;
	font-family: sans-serif;
	font-weight: bold;
	text-align: right;
	display: block;
}

/**************   FIXES   **************/
/* div, h1#logo a {
	_behavior: url(images/template/iepngfix.htc);
}  */
